-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: nova
Binary: nova-api, nova-common, nova-compute, nova-compute-ironic, nova-compute-kvm, nova-compute-lxc, nova-compute-qemu, nova-conductor, nova-consoleproxy, nova-doc, nova-scheduler, python3-nova
Architecture: all
Version: 2:30.0.0-2
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:  Thomas Goirand <zigo@debian.org>, gustavo panizzo <gfa@zumbi.com.ar>, Michal Arbet <michal.arbet@ultimum.io>,
Homepage: http://www.openstack.org/software/openstack-compute/
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/openstack-team/services/nova
Vcs-Git: https://salsa.debian.org/openstack-team/services/nova.git
Testsuite: autopkgtest
Testsuite-Triggers: @builddeps@
Build-Depends: debhelper-compat (= 11), dh-python, openstack-pkg-tools (>= 123~), po-debconf, python3-all, python3-pbr, python3-setuptools, python3-sphinx
Build-Depends-Indep: alembic, bandit, genisoimage, graphviz, libvirt-daemon-system, openssh-client, procps, python3-barbicanclient, python3-castellan, python3-cinderclient, python3-coverage, python3-cryptography, python3-cursive, python3-dateutil, python3-ddt, python3-decorator, python3-eventlet, python3-fixtures, python3-futurist, python3-gabbi, python3-glanceclient, python3-greenlet, python3-hacking, python3-iso8601, python3-jinja2, python3-jsonschema (>= 4.0.0), python3-keystoneauth1, python3-keystonemiddleware, python3-lxml, python3-memcache, python3-microversion-parse, python3-mysqldb, python3-netaddr, python3-netifaces, python3-neutronclient, python3-novaclient, python3-openstackdocstheme, python3-openstacksdk, python3-os-api-ref, python3-os-brick, python3-os-resource-classes, python3-os-service-types, python3-os-traits (>= 3.1.0), python3-os-vif (>= 3.1.0), python3-oslo.cache, python3-oslo.concurrency, python3-oslo.config (>= 1:9.6.0), python3-oslo.context, python3-oslo.db, python3-oslo.i18n, python3-oslo.limit, python3-oslo.log, python3-oslo.messaging (>= 14.1.0), python3-oslo.middleware, python3-oslo.policy (>= 4.4.0), python3-oslo.privsep, python3-oslo.reports, python3-oslo.rootwrap, python3-oslo.serialization, python3-oslo.service, python3-oslo.upgradecheck, python3-oslo.utils (>= 7.3.0), python3-oslo.versionedobjects, python3-oslo.vmware, python3-oslotest, python3-osprofiler, python3-paramiko, python3-paste, python3-pastedeploy, python3-pep8, python3-pil, python3-prettytable, python3-psutil, python3-psycopg2, python3-pymysql, python3-requests, python3-requests-mock, python3-retrying, python3-rfc3986, python3-routes, python3-sphinx-feature-classification, python3-sphinxcontrib.actdiag, python3-sphinxcontrib.seqdiag, python3-sqlalchemy, python3-stestr, python3-stevedore, python3-testresources, python3-testscenarios, python3-testtools, python3-tooz, python3-webob, python3-websockify, python3-wsgi-intercept, python3-yaml, qemu-utils, sqlite3, subunit
Build-Conflicts: python3-cjson
Package-List:
 nova-api deb net optional arch=all
 nova-common deb net optional arch=all
 nova-compute deb net optional arch=all
 nova-compute-ironic deb net optional arch=all
 nova-compute-kvm deb net optional arch=all
 nova-compute-lxc deb net optional arch=all
 nova-compute-qemu deb net optional arch=all
 nova-conductor deb net optional arch=all
 nova-consoleproxy deb net optional arch=all
 nova-doc deb doc optional arch=all
 nova-scheduler deb net optional arch=all
 python3-nova deb python optional arch=all
Checksums-Sha1:
 335c5e75f9f7b03ecd322d1f449aa10a8303072a 6059384 nova_30.0.0.orig.tar.xz
 5cf0e27b8eba992b5496ce8506ea6d4b27db04a5 62308 nova_30.0.0-2.debian.tar.xz
Checksums-Sha256:
 3fffe039d3c35d3b2b59b8de31d3d91999aae608255cbae3a7f9dcc1e623ffcd 6059384 nova_30.0.0.orig.tar.xz
 b6cb2e2f6059392335108bf410130058f3819ebdf589177840c72471e8584d07 62308 nova_30.0.0-2.debian.tar.xz
Files:
 5d177d51aeeabddb803f9b3b86bc0e05 6059384 nova_30.0.0.orig.tar.xz
 2e906888e4356fa30741ef7f1aa6bed9 62308 nova_30.0.0-2.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEoLGp81CJVhMOekJc1BatFaxrQ/4FAmc0bngACgkQ1BatFaxr
Q/77QA//YGoBV9mBaL1mc5/ag6TeibR35PTURm6Tp++N7VZJtSabrm+XNZcrTkOd
AzRfBWx+ivfq46k+0nyKJsXyhTkaqf3JmK9uj8WvLRMfAQI4/vIPLJfGUBWDAxgi
PkMmeE+5Kf+HI1w4uu+5pn1fmGMj8w/IhHrxsYcaEg4Vk1K5xk3es2mbVbFOD8hx
EqX2xJ0UigZ9h7aShPAqZQuccieCvNYNmNWx8y/+h7YVVJjvptM4dcBIDyPa/zPB
HpFvX1Lt0U421itino0pOCGwpSs4aWIWthSIhjBSp765JunyrfvIZD1aKCJWlB+H
gOBeo7rS+4o4dAcPmtvZ+O+k8DiDFgtQGJ8tIg7hhXd7mYEtPhYYY8y8C2XSldnw
6l5zbcMxnrVCKJ1VpI6h05mzOSBbs+XW9SF2p2/FFaoWeB6TYngyzcTVxQdzKNl5
/ch/rZWghz8GFZMx0GPBEGqWQjTLXadSEymWTXqODxnOgx8vflrJDg2r2gmB2CqI
t+d8Fft+crqDOyQp73oGNm75kCATDvttccakzuedlqasRPpTbJk+vdceAoPi/GE9
8/kKzDLwawQof3cdEkl+Fj00lqyX1yAGOnvTS6okkFs/6xb97VMj3WECaNceu/qR
JdSjh2yl4n0XFgp+oS3ibiwntvmp1WsSVSzLBw1G1HTOPrLwWAo=
=c1BJ
-----END PGP SIGNATURE-----
